<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08U-bp-m38.title</key>
	<string>12 Bytes</string>
	<key>0w1-N3-vpN.title</key>
	<string>/Verzeichnis</string>
	<key>2qj-sU-AUO.ibShadowedToolTip</key>
	<string>Verzeichnis kopieren</string>
	<key>KCF-7e-H8C.title</key>
	<string>Gestartet um %@</string>
	<key>MHQ-ga-Xvf.title</key>
	<string>Befehl</string>
	<key>OEf-DH-Kf3.title</key>
	<string>Verzeichnis:</string>
	<key>Oj2-Xr-SWy.title</key>
	<string>Rückgabecode:</string>
	<key>Plm-e7-RFK.ibShadowedToolTip</key>
	<string>Verzeichnis ins Terminal schreiben</string>
	<key>WLQ-uR-fm0.ibShadowedToolTip</key>
	<string>Befehl teilen…</string>
	<key>Xwa-Sy-XcB.title</key>
	<string>Befehl:</string>
	<key>YLQ-rO-0Mh.title</key>
	<string>127</string>
	<key>YSm-Mh-1SD.title</key>
	<string>Anzeige von Befehlen außerhalb des Bildschirms deaktivieren</string>
	<key>ais-yY-bgC.ibShadowedToolTip</key>
	<string>Ausgabe des Befehls auswählen</string>
	<key>b7D-W4-4dx.title</key>
	<string>1 Std. 35 Min.</string>
	<key>cYx-Tz-ls5.title</key>
	<string>Ausgabe:</string>
	<key>eS6-Vw-gbd.title</key>
	<string>Kopiert</string>
	<key>gaG-d9-QES.ibShadowedToolTip</key>
	<string>Befehl in die Zwischenablage kopieren</string>
	<key>lEf-yQ-9GU.ibShadowedToolTip</key>
	<string>Befehl im Composer öffnen</string>
	<key>lO8-vd-LCm.ibShadowedToolTip</key>
	<string>Ziehbarer Ordner</string>
	<key>nN8-GS-lBf.ibShadowedToolTip</key>
	<string>Befehl ins Terminal schreiben</string>
	<key>ueU-pI-V9e.title</key>
	<string>Laufzeit:</string>
	<key>w1e-QE-s74.ibShadowedToolTip</key>
	<string>Ausgabe des Befehls kopieren</string>
</dict>
</plist>
